<?php
$z[0]=Array("field","上堡子城,上堡子城介绍,榆中县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上堡子城上堡子城位于夏官营镇上堡子村西100米处。北临苑川河，陇海铁路从北部穿过，城址呈正方形，边长300米，四面城墙保存较好，墙垣高4至8米，顶厚2至4米，夯层0.08至0.16米。西、南两侧正中各有马面一座。城址北面临河，其余三面外有壕沟，宽10米，深6至1",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上堡子城_榆中县上堡子城旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上堡子城\n</p><p>　　上堡子城位于夏官营镇上堡子村西100米处。北临苑川河，陇海铁路从北部穿过，城址呈正方形，边长300米，四面城墙保存较好，墙垣高4至8米，顶厚2至4米，夯层0.08至0.16米。西、南两侧正中各有马面一座。城址北面临河，其余三面外有壕沟，宽10米，深6至10米。在城墙及附近曾采集到大量宋代瓷片。<div align=center style=\"margin:0 0 0 5px\"></div>",550,929);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D41L5X50-35051.gif",931,1016);
$z[7][4]['name']="litpic";

?>